import axios from "@/utils/request";

export function getInvRemindMsgList(params) {
  return axios({
    url: "/udiwms/inv/remind/msg/filter",
    method: "get",
    params: params
  });
}

export function confirmMsg(params) {
  return axios({
    url: "/udiwms/inv/remind/msg/confirmMsg",
    method: "get",
    params: params
  });
}

export function ignoreMsg(params) {
  return axios({
    url: "/udiwms/inv/remind/msg/ignoreMsg",
    method: "get",
    params: params
  });
}
